div.bl_sc {
    background: url("/images/design/menu/sq.jpg") no-repeat;
	float: left;
	height: 7px;
	margin: 8px 10px 0px 0px;
	width: 7px;
	padding: 0px;

}
div.menu_item_1{
	float: left;
    margin-top: 2px;
    padding: 0px;
    padding-top: 2px;
    padding-bottom:5px;
	width: 192px;

}
div.menu_item_2{
	float:left;
	margin-left:30px;
	width:170px;
	padding:0px;
	font: normal normal bold 10px/normal Arial
}
div.menu_item_3{
	float:left;
	margin-left:45px;
	width:162px;
	padding:0px;
	font: normal normal bold 10px/normal Arial
}
.menu_item_1 a, .menu_item_1 a:visited,.menu_item_2 a, .menu_item_2 a:visited,.menu_item_3 a, .menu_item_3 a:visited{
	color:#5189bf;
	text-decoration: none;
}
.menu_item_1 a:hover,.menu_item_2 a:hover,.menu_item_3 a:hover{
	color:#ffa200 !important;
}
div.menu_view{
	display:block;
	padding: 11px 0px 10px 9px;
	position:relative;
	background-color: #fff;
	left:13px;
	width: 226px;
	border-top: 4px solid #b3ce06;
	border-right:1px solid #eeead2;
	border-bottom:1px solid #eeead2;
	font-family: Arial,Verdana, Geneva,Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}
div.line{
	width: 204px;
}
div.menu_inner{
	margin-top:20px;
	margin-bottom:20px;
}
div.menu_inner_1{

}
div.menu_inner_2{
	margin-left:10px;
}
div.menu_inner_3{
	margin-left:20px;
}
div.menu_inner a:hover{
	color:#ffa200;
}